import http from "@/api";

/**
 * @name 全局模块(在公司下面的数据)
 */

//物料分页列表
export const getMaterialListApi = (params: any) => {
    return http.get<any>(`material`, params);
};
//刷新 /admapi/material/reload
export const getMaterialListReloadApi = (params: any) => {
    return http.get<any>(`material/reload`, params);
};
export const getMaterialListExportApi = (params: any) => {
    return http.get<any>(`material/export`, params);
};
